{
  "name": "rtapp",
  "version": "2.0.0",
  "description": "AlpineBits rate plan test application",
  "license": "SEE LICENSE IN license.txt",
  "dependencies": {
    "deasync": "0.1.x",
    "xml2js": "0.4.x"
  }
}
